*,
::before,
::after {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  background: #F9F9F9;
  color: #000;
  font-family: 'Poppins', sans-serif;
}

.logo{
    margin: 40px 34px;
    height: 40px;
}

.dashboard-text{
    position: absolute;
    left: 260px;
    top: 41px;
    font-weight: 600;
    font-size: 30px;
}

.input-search{
    position: absolute;
    left: 650px;
    top: 41px;
    background:#fff;
    display: flex;
    width: 370px;
    height: 50px;
    border-radius: 29px;
    vertical-align: center;
    justify-content: space-between;
}

.input-search:hover{
    border: 1px solid #000;
}

.input-search input::placeholder{
    color: #000;
    font-family: 'Poppins', sans-serif;
    font-size: 14px;
}

.input-search input{
    border:none;
    vertical-align: center;
    margin-left: 15px;
    outline: none;
    color: #000;
    font-family: 'Poppins', sans-serif;
    font-size: 16px;
    width: 350px;
    background: none;
}

.input-search button{
    border: none;
    background: none;
    cursor: pointer;
    margin-right: 15px;
}

.notification{
    position: absolute;
    right: 300px;
    top: 41px;
    height: 40px;
    cursor: pointer;
}

.img-photo{
    position: absolute;
    right: 220px;
    top: 35px;
}

.hi-text{
    position: absolute;
    right: 70px;
    top: 55px;
    font-size: 14px; 
}

.arrow{
    position: absolute;
    right: 45px;
    top: 60px;
}

.main-dash{
    display: inline-block;
}

.nav-side{
    background: #fff;
    padding: 2rem 2.5rem;
}

.img-card{
    height: 90px;
}

.coluna li {
    list-style-type: none;
    position: absolute;
}

.dc-nav{
    top: 550px; 
}

.out-nav{
    top: 620px; 
}

.text-dc{
    position: absolute;
    top: 553px;
    left: 75px;
    cursor: pointer;
}

.text-out{
    position: absolute;
    top: 620px;
    left: 75px;
    color: #F6553F;
    cursor: pointer;
}

.coluna {
    display: grid;
    justify-content: space-evenly;
    margin-top: 50px;
    min-height: 500px;
}

.poligon{
    position: absolute;
    top: 450px;
}

.filter-by{
   position: absolute;
   top: 150px;
   left: 300px;
   margin-top: 1rem;
}

.filter-by img{
    position: relative;
    right: 30px;
    z-index: -1;
}

.filter-options {
    height: 40px;
    width: 200px;
    border-radius: 50px;
    border: 1px solid #707070;
    padding: 0 10px;
    appearance: none;
    background: transparent;
}

.name-list{
    display: flex;
    flex-direction: column;
    position: absolute;
    top: 250px;
    left: 300px;
}

.name-list p{
    display: flex;
    justify-content: end;
}

.name-list input{
    margin: 0px 10px;
    border: none;
}

.name-list img{
    height: 20px;
    margin-right: 10px ;
}

.name-list-header{
    background: #2A2A2A;
    width: 950px;
    padding: 10px 5px;
    border-radius: 10px;
    color: #fff;
}

.name-list-body{
    background: #fff;
    width: 950px;
    padding: 10px 5px;
    border-radius: 10px;
    border: 1px solid #B2B2B2;
    color: #000000;
    margin-top: 2px;
}

.text-download{
    position: absolute;
    top:260px;
    right:128px;
    color: #fff;
    font-weight: 600;
}

.date-1{
    position: absolute;
    top:310px;
    right:120px;
}
.date-2{
    position: absolute;
    top:360px;
    right:120px;
}
.date-3{
    position: absolute;
    top:411px;
    right:120px;
}
.date-4{
    position: absolute;
    top:462px;
    right:120px;
}
.date-5{
    position: absolute;
    top:513px;
    right:120px;
}
.date-6{
    position: absolute;
    top:565px;
    right:120px;
}
.date-7{
    position: absolute;
    top:615px;
    right:120px;
}